<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (notaris) {
      <div>
        <h2 data-cy="notarisDetailsHeading"><span>Notaris</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ notaris.id }}</span>
          </dd>
          <dt><span>Nama</span></dt>
          <dd>
            <span>{{ notaris.nama }}</span>
          </dd>
          <dt><span>Nama Short</span></dt>
          <dd>
            <span>{{ notaris.namaShort }}</span>
          </dd>
          <dt><span>Titel Short One</span></dt>
          <dd>
            <span>{{ notaris.titelShortOne }}</span>
          </dd>
          <dt><span>Titel Short Two</span></dt>
          <dd>
            <span>{{ notaris.titelShortTwo }}</span>
          </dd>
          <dt><span>Titel Long One</span></dt>
          <dd>
            <span>{{ notaris.titelLongOne }}</span>
          </dd>
          <dt><span>Titel Long Two</span></dt>
          <dd>
            <span>{{ notaris.titelLongTwo }}</span>
          </dd>
          <dt><span>Wilayah Kerja</span></dt>
          <dd>
            <span>{{ notaris.wilayahKerja }}</span>
          </dd>
          <dt><span>Kedudukan</span></dt>
          <dd>
            <span>{{ notaris.kedudukan }}</span>
          </dd>
          <dt><span>Sk</span></dt>
          <dd>
            <span>{{ notaris.sk }}</span>
          </dd>
          <dt><span>Tgl Sk</span></dt>
          <dd>
            <span>{{ notaris.tglSk | formatMediumDate }}</span>
          </dd>
          <dt><span>Jenis Hari Kerja</span></dt>
          <dd>
            <span>{{ notaris.jenisHariKerja }}</span>
          </dd>
          <dt><span>Jam Kerja Awal One</span></dt>
          <dd>
            <span>{{ notaris.jamKerjaAwalOne | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Jam Kerja Akhir One</span></dt>
          <dd>
            <span>{{ notaris.jamKerjaAkhirOne | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Jam Kerja Awal Two</span></dt>
          <dd>
            <span>{{ notaris.jamKerjaAwalTwo | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Jam Kerja Akhir Two</span></dt>
          <dd>
            <span>{{ notaris.jamKerjaAkhirTwo | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Selisih Pukul</span></dt>
          <dd>
            <span>{{ notaris.selisihPukul }}</span>
          </dd>
          <dt><span>Jam Rest Awal One</span></dt>
          <dd>
            <span>{{ notaris.jamRestAwalOne | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Jam Rest Akhir One</span></dt>
          <dd>
            <span>{{ notaris.jamRestAkhirOne | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Jam Rest Awal Two</span></dt>
          <dd>
            <span>{{ notaris.jamRestAwalTwo | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Jam Rest Akhir Two</span></dt>
          <dd>
            <span>{{ notaris.jamRestAkhirTwo | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Maks Akta</span></dt>
          <dd>
            <span>{{ notaris.maksAkta }}</span>
          </dd>
          <dt><span>Maks Order Harian</span></dt>
          <dd>
            <span>{{ notaris.maksOrderHarian }}</span>
          </dd>
          <dt><span>Lembar Sk</span></dt>
          <dd>
            <span>{{ notaris.lembarSk }}</span>
          </dd>
          <dt><span>Lembar Sumpah</span></dt>
          <dd>
            <span>{{ notaris.lembarSumpah }}</span>
          </dd>
          <dt><span>Alamat Kantor</span></dt>
          <dd>
            <span>{{ notaris.alamatKantor }}</span>
          </dd>
          <dt><span>Alamat Email</span></dt>
          <dd>
            <span>{{ notaris.alamatEmail }}</span>
          </dd>
          <dt><span>No Kontak</span></dt>
          <dd>
            <span>{{ notaris.noKontak }}</span>
          </dd>
          <dt><span>Record Status</span></dt>
          <dd>
            <span>{{ notaris.recordStatus }}</span>
          </dd>
          <dt><span>Update By</span></dt>
          <dd>
            <span>{{ notaris.updateBy }}</span>
          </dd>
          <dt><span>Update On</span></dt>
          <dd>
            <span>{{ notaris.updateOn | formatMediumDatetime }}</span>
          </dd>
          <dt><span>Penerima Kuasa</span></dt>
          <dd>
            @if (notaris.penerimaKuasa) {
              <div>
                <a [routerLink]="['/penerima-kuasa', notaris.penerimaKuasa.id, 'view']">{{ notaris.penerimaKuasa.id }}</a>
              </div>
            }
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/notaris', notaris.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
